#ifndef LOCKKEYSCREEN_H_
#define LOCKKEYSCREEN_H_



void SetLockKeyScreen(void);
void RemoveLockKeyScreen(void);

void OnNumPadButtonsPress(tWidget *pWidget);
void OnUnlockPress(tWidget *pWidget);
void UpdateRandomTime(void);
void RandomizeNumPadButtons(void);

#endif /*LOCKKEYSCREEN_H_*/
